﻿/*
    Styles for the Food Worker test. 
*/

div#outer-container {
    width: 99.6875%;
    text-align: left;
}

h3 {
    margin-left: 1.04166666666667%;
    margin-top:5px;
}

p {
    font-size: .85em;
    margin-left: 2.08333333333333%;
    padding-left: 0;
}

span {
    margin: 0.52083333333333% 6.25%;
    width: 7.916666666666667%;
}

div.PrintTestIDControls {
    margin-left: 1.04166666666667%;
}

ul {
    margin-left: 1.04166666666667%;
    font-size: 0.85em;
}

div#yes-no-choice {
    text-align: left;
    margin-left: 1.04166666666667%;
}

div#border-line {
    width: 50%;
    text-align: left;
    margin-left: 1.04166666666667%;
}

div#result-left-column {
    float: left;
    width: 50%;
    border-right: 1px solid gray;
    padding-right: 10px;
}

div#result-right-column {
    width: 40%;
    float: left;
    padding-left: 10px;
}
/*Index Page Styling*/ 
div#intro{
    padding:0 20px 0px 20px;
    margin-top:10px
}
div#links{
    padding:20px 75px;
    text-align:center;
}

div#disclaimer{
    border: 2px solid black;
    padding:0 20px 0px 20px; 
    margin:10px 100px 100px;
}

/*Styles for Take Test*/
div#test_outer{
    width: 960px;
    padding:0 20px 0px 20px;
    text-align: justify;
}

div#identity{
    border: 2px solid black;
    margin: 0 auto 20px;
    padding: 0 5px 0px; 
    text-align: center; 
    width: 480px; 
    background-color: #FFFFEF;
}

div#testIdLabel{
    float: left;
    margin: 0px 95px 0;
}

div#testIdinput{
    float:left;
    margin-left:-48px;
}

/*Styles for GetAQuestion*/
div#q{
    float: left; 
    width: 40%; 
    border-right: 1px solid gray; 
    padding-left: 10px; 
    padding-right: 10px;
}
div#t{
    width: 50%; 
    float: left; 
    padding-left: 10px;
}
/*Styles for Show Answer Result*/
div#response{
    float: left; 
    width: 40%; 
    border-right: 1px solid gray; 
    padding-right: 10px
}

div#PrintTestIDControls{
    padding: 15px 15px;
    clear:both;
}

/*Styles for Confirm Idenity*/

div#fwa-content{
    margin-left: 40px;
}
div#fwa-info {
    margin: 1.041666666666667% 0 1.041666666666667% 3.125%;
    font-size: 0.85em;
}
div#FWCTestIDControls{
      padding: 8px 8px;
      margin-left: 60px
}
